How to install libpolylib64-dev on Debian 9 (Stretch)